/** Shopify CDN: Minification failed

Line 292:25 Unexpected "1.product-form__input"

**/

@media screen and (min-width: 750px) {
#product-grid {
    gap:10px;
}
.product__info-wrapper {
    padding: 0 0 0 3rem !important;
}
.quick-add__submit {
    padding: 10px 35px;
    min-width: auto;
    margin: 0 auto;
    font-size: 13px;
    letter-spacing: 0;
    font-weight: 600;
}
}

@media screen and (min-width:1024px) and (max-width: 1140px) {
    .header__inline-menu .list-menu__item {
    font-size: 13px;
    color: #000;
    letter-spacing: 0;
    padding-right: 10px;
    padding-left: 10px;
}
.product__info-wrapper .product__title h1 {
    font-size: 22px;
}
.header__menu-item .icon-caret {
    right: 0em;
}
.footer .footer-block__details-content .list-menu__item--link {
    font-size: 14px;
    color: #000;
    padding-top: 0;
}
.footer .footer-block__details-content p {
    margin-top: 0;
    font-size: 13px;
    letter-spacing: 0;
    color: #000;
}
.custom-footer-certificates-block h2 {
    font-size: 12px;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.custom-pack-variants .custom-pack-current-price {
    font-size: 14px;
}
.custom-pack-variants .custom-pack-mrp-note {
    font-size: 12px;
}
.product-form__input .custom-pack-variants {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.page-width {
    padding: 0 2rem;
}
.footer .footer-block__details-content .list-menu__item--link {
    font-size: 13px;
    padding: 0;
}
.footer .footer-block__details-content p {
    font-size: 12px;
    letter-spacing: 0;
}
/* .safehub-faq-wrapper .safehub-faq-left {
    max-width: 50%;
    width: 50%;
}
.safehub-faq-wrapper .safehub-faq-content {
    width: 50%;
} */
.product__info-wrapper .product__title h1 {
    font-size: 17px;
}
.product__info-wrapper .product__description p {
    font-size: 13px;
}
.story-hero .hero-text p {
  font-size: 15px;
}
section .page-width {
    padding-left:2rem;
    padding-right:2rem;
} 
section .section-title {
    text-align: center;
    margin-bottom: 20px;
    font-size: 25px;
} 
.trust-icons-row .trust-item span {
    font-size: 11px;
}
.wellness-story-section .story-hero {
    margin: 0 auto 40px;
}
section .ingredients-section {
    padding-top: 20px;
    padding-bottom: 25px;
}
.header__heading-logo {
    max-width: 200px !important;
}
section .full-width-banner__picture img {
     object-fit: scale-down;
}

.full-width-banner {
    min-height:360px !important;
}
 .full-width-banner__content {
    min-height:360px !important;
}

section .banner-content h1 {
    font-size: 31px !important;
}
section .banner-content p {
    font-size: 15px;
    margin: 10px 15px 15px;
}

.custom-banner-slider {
    padding-bottom: 0 !important;
}
.custom-banner-slider .slick-dots {
    bottom: 70px !important;
}
.section .trust-features .trust-features-grid {
        grid-template-columns: repeat(5, 1fr);
        row-gap: 15px;
        padding: 11px 5px;
    }

}

@media (max-width: 767px) { 
.product__info-wrapper .product-form__input--pill input[type=radio]+label {
    letter-spacing: 0;
    margin-right: 0;
    font-size: 13px;
    padding-right: 15px;
    padding-left: 15px;
}
 #ProductGridContainer .collection {
    padding-top: 0;
}
.related-products .card--media {
   padding: 0 2px !important;
}
.related-products .card-information>.price {
    margin-bottom: 0;
}
.related-products .price-item {
    font-size: 15px;
}
.product__info-wrapper.mobile_info_wrpr {
    display:block;
}
.desktop_info_wrpr .boost-energy {
    display: none;
}
.desktop_info_wrpr .product__title{
   display: none;
}
.desktop_info_wrpr .clinical_badge{
    display: none !important;
}
.product__info-wrapper.mobile_info_wrpr .product__title {
    margin-top: 0;
}
.desktop_info_wrpr .product__description {
  display:none;
}

/* Counter hide */
.product .slider-mobile-gutter .slider-counter {
  display: none !important;
}

/* Slider buttons left & right */
.product .slider-mobile-gutter .slider-buttons {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 5;
  pointer-events: none;
}

/* Both buttons */
.product .slider-mobile-gutter .slider-button {
  pointer-events: auto;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  display: flex !important;
  align-items: center;
  justify-content: center;
}



/* Icon size */
.product .slider-mobile-gutter .svg-wrapper {
  width: 18px;
  height: 18px;
}

/* Mobile */
@media screen and (max-width: 749px) {
.menu-drawer__inner-container .menu-drawer__menu-item {
    padding: 1rem 3rem;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 0;
    color: #000;
}
.banner-image img {
    max-width: 250px;
    margin: 0 auto;
}
    #sticky-buybar .sticky-buybar__trust-item {
    font-size: 10px !important;
}
.footer-block__details-content .cstm_footer_img {
    margin: 0 auto;
    max-width: 150px;
}
.porduct .slider-mobile-gutter  .slider-buttons {
    display: flex !important;
  }
  .thumbnail-slider .slider-button {
    background: transparent !important;
    box-shadow: none !important;
}
.slider-mobile-gutter .slider-button--next {
    margin-right: 14px;
}
.slider-mobile-gutter .slider-button--prev {
    margin-left: 15px;
}
.product .slider-mobile-gutter .slider-buttons .slider-button {
    width: 34px;
    height: 34px;
  }
}

.slider-mobile-gutter .slider-buttons.quick-add-hidden {
    display: flex !important;
}
.cart-drawer .cart-item>td+td {
    padding-left: 0 !important;
}
#CartDrawer .drawer__inner {
  max-width: calc(100vw - 1rem);
}
#CartDrawer .quantity__button {
    width: calc(3rem / var(--font-body-scale));
}
.cart-item__quantity-wrapper {
    flex-wrap: wrap;
    justify-content: space-between;
}
.cstm-product-template footer {
    padding-bottom: 158px;
}
product-form.product-form {
    margin: 5px 0 !important;
}    
.product__info-container .product-form__quantity {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
}  
.product__info-container 1.product-form__input {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 0 !important;
}
    
.product__info-wrapper .product__title {
    margin-bottom: 5px;
}
.product__info-container {
    margin-top: 15px;
}
.shopify-section .jdgm-cards-carousel .jdgm-title {
    font-size: 24px;
}
.shopify-section .jdgm-media-card.jdgm-text-card .jdgm-text p {
    -webkit-line-clamp: calc(var(--clamp) * 2);
    font-size: 14px;
    line-height: 1.4;
}
.jdgm-cards-carousel .jdgm-media-card .jdgm-rating-section .jdgm-star {
    font-size: 14px;
 
}
.cart-drawer .cart-item>td+td {
    padding-left: 0rem;
}
#CartDrawer .cart-item {
        grid-template: repeat(2, auto) / repeat(2, 1fr);
        gap: 5px;
}
#CartDrawer .cart-item__quantity {
    padding-left: 0;
}
#CartDrawer-CartItems .cart-item__totals.right {
    display: none;
}
#CartDrawer-CartItems .quantity {
     width: calc(11rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
}
#CartDrawer-CartItems .cart-drawer .cart-items thead {
    margin-bottom: .5rem;
    display: none;
} 
#CartDrawer-CartItems .product-option dt {
    font-size: 13px;
    letter-spacing: 0;
}
.wellness-story-section .journey-title-badge span {

    font-size: 15px;
    display: inline-block;
}
.cstm_footer_text .footer-block__details-content {
    display: block;
    margin-bottom: 0;
}  
.footer-block__details-content {
    margin-top: 0;
}
.footer .footer-block__details-content p {
    font-size: 14px;
}
slider-component .thumbnail-list__item.slider__slide {
        width: calc(24% - .1rem);
}
.product__info-wrapper .product__description p {
    font-size: 13px;
    line-height: 1.6;
}
/* Product page */
.product__info-wrapper .product__title h1 {
    font-size:17px;
    
}
.product__info-wrapper .delivery-box {
    gap: 12px;
    padding: 5px 0;
    margin: 0px 0 !important;
}
/* End Product page */

.footer .footer__content-top {
    padding-bottom: 0;
}
.cstm_copyright p {
    font-size: 12px;
}
.why-us-wrapper .slick-dots {
bottom: -23px;
}   
.custom-newsletter-content h2 {
    font-size: 18px;
    text-align: center;
}
.footer .footer-block__details-content {
    margin-bottom: 2rem;
}
.custom-banner-slider .slick-dots {
    bottom: 23px !important;
}
.shopify-section .slick-dots li {
    width: 15px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.shopify-section .section-title {
    margin-bottom: 24px;
}
.health-goals-slider .slick-dots {
    bottom:0;
}
.health-goals-slider .slick-list.draggable {
    padding-bottom: 25px;
}

.custom-banner-slider .banner-content p {
    font-size:13px;
    margin-bottom: 10px;
}
.custom-banner-slider .custom-banner {
    margin-top: 17px;
}
.header__icon, .header__icon--cart .icon {
    width: 38px;
}
section .section-title {
    font-size:18px;
    font-weight: 700;
}
.custom-newsletter-inner {
    flex-direction: column;
}
.custom-newsletter .custom-newsletter-inner div {
    width: 100%;
}
.footer .footer__content-top {
    padding-left: 15px;
    padding-right: 15px;
}
.footer .footer-block__details-content .list-menu__item--link {
    font-size: 13px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.footer .footer-block.grid__item {
    padding: 0;
    margin: 1rem 0;
    width: 100%;
}
}